netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
catsearch_spec_layout Struct Reference

## Data Fields
size_t | fixed_len
size_t | lname_offset
size_t | pdinfo_offset
int | has_lname
int | has_pdinfo

## Field Documentation

## ◆ fixed_len

size_t catsearch_spec_layout::fixed_len

## ◆ has_lname

int catsearch_spec_layout::has_lname

## ◆ has_pdinfo

int catsearch_spec_layout::has_pdinfo

## ◆ lname_offset

size_t catsearch_spec_layout::lname_offset

## ◆ pdinfo_offset

size_t catsearch_spec_layout::pdinfo_offset

The documentation for this struct was generated from the following file:

- catsearch.c